## jline 0.9.94-1

=== debian/changelog ===
jline (0.9.94-1) stable; urgency=low

  * Initial import.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 04 May 2010 22:16:33 +0000
