=== debian/control ===
Source: jline
Section: user/development
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jline
Architecture: all
Depends: 
Description: This package installs jline.
 For license information please see the file LICENSE.txt in /opt/jline or visit "http://jline.sourceforge.net".
XSBC-Bugtracker: XSBC-Bugtracker: r.c.g@gmx.de
