=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/jline" install
	mkdir -p "$(CURDIR)/debian/jline"

#	mkdir -p "$(CURDIR)/debian/jline/opt/jline/src/src/site/docbook/"
	cp -a "src/opt/jline/src/src/site/docbook/index.xml" "$(CURDIR)/debian/jline/opt/jline/src/src/site/docbook/index.xml"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ANSIBuffer.ANSICodes.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ANSIBuffer.ANSICodes.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ANSIBuffer.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ANSIBuffer.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ArgumentCompletor.AbstractArgumentDelimiter.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ArgumentCompletor.AbstractArgumentDelimiter.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ArgumentCompletor.ArgumentDelimiter.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ArgumentCompletor.ArgumentDelimiter.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ArgumentCompletor.ArgumentList.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ArgumentCompletor.ArgumentList.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ArgumentCompletor.WhitespaceArgumentDelimiter.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ArgumentCompletor.WhitespaceArgumentDelimiter.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ArgumentCompletor.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ArgumentCompletor.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/CandidateCycleCompletionHandler.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/CandidateCycleCompletionHandler.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/CandidateListCompletionHandler.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/CandidateListCompletionHandler.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ClassNameCompletor.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ClassNameCompletor.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/CompletionHandler.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/CompletionHandler.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/Completor.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/Completor.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ConsoleOperations.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ConsoleOperations.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ConsoleReader.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ConsoleReader.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ConsoleReaderInputStream.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ConsoleReaderInputStream.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/ConsoleRunner.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/ConsoleRunner.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/CursorBuffer.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/CursorBuffer.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/FileNameCompletor.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/FileNameCompletor.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/History.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/History.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/MultiCompletor.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/MultiCompletor.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/NullCompletor.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/NullCompletor.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/SimpleCompletor.NoOpFilter.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/SimpleCompletor.NoOpFilter.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/SimpleCompletor.SimpleCompletorFilter.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/SimpleCompletor.SimpleCompletorFilter.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/SimpleCompletor.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/SimpleCompletor.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/Terminal.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/Terminal.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/UnixTerminal.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/UnixTerminal.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/UnsupportedTerminal.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/UnsupportedTerminal.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/WindowsTerminal.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/WindowsTerminal.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/package-frame.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/package-frame.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/package-summary.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/package-summary.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/package-tree.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/package-tree.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/"
	cp -a "src/opt/jline/apidocs/jline/package-use.html" "$(CURDIR)/debian/jline/opt/jline/apidocs/jline/package-use.html"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/examples/jline/example/"
	cp -a "src/opt/jline/examples/jline/example/Example.java" "$(CURDIR)/debian/jline/opt/jline/examples/jline/example/Example.java"
	mkdir -p "$(CURDIR)/debian/jline/opt/jline/examples/jline/example/"
	cp -a "src/opt/jline/examples/jline/example/PasswordReader.java" "$(CURDIR)/debian/jline/opt/jline/examples/jline/example/PasswordReader.java"
