## jline 1.0

=== debian/changelog ===
jline (1.0-3) unstable; urgency=medium

  [ Kumar Appiah ]
  * debian/control:
    + Remove Kumar Appaiah from uploaders

  [ Markus Koschany ]
  * Initial upstream branch.
  * Moved the package to Git

  [ tony mancill ]
  * Add myself to Uploaders
  * Use debhelper-compat 13 (Closes: #965607)
  * Rework debian/rules to use DH sequencer
  * Drop cdbs from build-deps
  * Build and install same artifacts as 1.0-2
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 13 Dec 2020 21:05:13 -0800

jline (1.0-2) unstable; urgency=low

  * Team upload.
  * Compile Java code with source/target == 1.5. (Closes: #677022)
    - Thank you to James Page.
  * Bump Standards-Version to 3.9.3.

 -- tony mancill <tmancill@debian.org>  Thu, 14 Jun 2012 21:10:05 -0700

jline (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #525559)
  * Use upstream's file sr/pom.xml and remove debian/pom.xml.
  * Remove debian/patches/* because they haven't been used for a long time.
  * Switch to source format 3.0.
  * Replace openjdk-6-doc by default-jdk-doc. (Closes: #567276)
  * Remove Java runtime dependencies.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Aug 2011 19:49:02 +0200

jline (0.9.94-5) unstable; urgency=low

  * Add myself to Uploaders.
  * Add missing file debian/libjline-java.poms.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 18:03:22 +0200

jline (0.9.94-4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 11:38:11 +0200

jline (0.9.94-3) experimental; urgency=low

  [Ludovic Claude]
  * Bump Standards-Version to 3.8.2
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Change doc-base section from Apps/Text to Programming
  * Move API documentation to /usr/share/doc/libjline-java/api/

  [Peter Eisentraut]
  * Removed myself from Uploaders

  [Matthias Klose]
  * (Build-)depend on default-jre/-jdk.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 21 Jul 2009 23:00:09 +0100

jline (0.9.94-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Fri, 22 Feb 2008 21:58:41 +0530

jline (0.9.93-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Use Vcs-* in place of XS-Vcs-* fields.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Sun, 25 Nov 2007 18:39:08 +0530

jline (0.9.92-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    + Remove remove_import_jmx patch, since upstream no longer
      imports com.sun.jmx.*.
  * debian/control:
    + Remove quilt from Build-Depends.
  * debian/rules:
    + No longer call quilt cdbs routines.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Thu, 27 Sep 2007 06:49:42 +0530

jline (0.9.91-1) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release
  * Add debian/build.xml and debian/build.properties - no longer provided by upstream.
  * debian/control:
    + Add myself and Kumar Appaiah to Uploaders.
    + Depend and Build-Depend on java-gcj-compat(-dev) instead of kaffe.
    + Build-Depends on quilt for patches.
    + add XS-Vcs-Svn, XS-Vcs-Browser and Homepage headers
  * debian/rules:
    + set JAVA_HOME to java-gcj
    + implement get-orig-source
  * Add debian/orig-tar.sh and debian/orig-tar.exclude to create orig.tar.gz
  * Add debian/README.Debian-source
  * Update debian/watch to call debian/orig-tar.sh
  * debian/patches:
    + remove old patches
    + add remove_import_jmx.diff to comment out import of com.sun.jmx.* class
    which was not being used.
  * debian/copyright: make some minor corrections.

  [ Kumar Appaiah ]
  * Move build.properties to ant.properties.
  * Move API documentation to api/ directory.

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Thu, 27 Sep 2007 00:56:45 +0530

jline (0.9.5-3) unstable; urgency=low

  * Adjusted watch file
  * Updated standards version
  * Moved build dependencies to Build-Depends
  * Simplified rules, requires cdbs >= 0.4.39

 -- Peter Eisentraut <petere@debian.org>  Sat, 16 Jun 2007 17:38:26 +0200

jline (0.9.5-2) unstable; urgency=low

  * Fixed doc-base file to point to the right package's directory

 -- Peter Eisentraut <petere@debian.org>  Wed, 19 Apr 2006 00:31:47 +0200

jline (0.9.5-1) unstable; urgency=low

  * New upstream version
  * Changed to debhelper level 5
  * Simplified rules, requires cdbs >= 0.4.36

 -- Peter Eisentraut <petere@debian.org>  Mon,  3 Apr 2006 22:16:35 +0200

jline (0.9.1-2) unstable; urgency=low

  * Converted patches to simple-patchsys
  * Changed build dependency to ant (closes: #331650)
  * Changed maintainer to Debian Java Maintainers
  * Don't install AUTHORS file

 -- Peter Eisentraut <petere@debian.org>  Wed,  5 Oct 2005 20:24:25 +0200

jline (0.9.1-1) unstable; urgency=low

  * Initial release (closes: #328575)

 -- Peter Eisentraut <petere@debian.org>  Fri, 16 Sep 2005 17:53:35 +0200
