=== debian/control ===
Source: jline
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
 tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk, ant
Build-Depends-Indep: maven-repo-helper, junit, default-jdk-doc
Standards-Version: 4.5.1
Homepage: http://jline.sourceforge.net/
Vcs-Git: https://salsa.debian.org/java-team/jline.git
Vcs-Browser: https://salsa.debian.org/java-team/jline
Rules-Requires-Root: no

Package: libjline-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjline-java-doc
Description: Java library for handling console input
 JLine is a 100% pure Java library for reading and editing console input.
 It is similar in functionality to BSD editline and GNU readline.  People
 familiar with the readline/editline capabilities for modern shells will
 find most of the command editing features of JLine to be familiar.

Package: libjline-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libjline-java, default-jdk-doc
Description: Java library for handling console input - documentation
 JLine is a 100% pure Java library for reading and editing console input.
 It is similar in functionality to BSD editline and GNU readline.  People
 familiar with the readline/editline capabilities for modern shells will
 find most of the command editing features of JLine to be familiar.
 .
 This package contains the documentation for JLine.
