=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar javadoc

override_dh_auto_install:
	dh_auto_install
	mh_installpoms -plibjline-java
	mh_installjar -plibjline-java -l src/pom.xml jline.jar
